html,
body {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        font: 12px Bebas Neue, Arial, sans-serif;
}

a {
        color: #222;
        text-decoration: none;
}
a:hover { text-decoration: none; 
		color: #888;
		}


.animate{
         -webkit-transition: all 0.25s ease-in-out;
          -moz-transition: all 0.25s ease-in-out;
          -o-transition: all 0.25s ease-in-out;
          transition: all 0.25s ease-in-out;
}

/* bebas-neue-regular - latin */
@font-face {
    font-family: 'Bebas Neue';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/bebas-neue-v2-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/bebas-neue-v2-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/bebas-neue-v2-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/bebas-neue-v2-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/bebas-neue-v2-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/bebas-neue-v2-latin-regular.svg#BebasNeue') format('svg'); /* Legacy iOS */
  }

h1{
    font-family: Bebas Neue, sans-serif;
    font-size: 29px;
}
.noHover :hover{
	color: #222;
}
#snazzySite{
    margin: 0px auto;        
}
#header{
	height: 167px;
    padding: 39px 11px 0px 11px;
}
#footer{
    padding: 50px 0 36px 116px;
    border-top: 1px solid #f7f7f7bd;
}
#siteName{
	    font-size: 11px;
        margin-bottom: 31px;
}
.imageContainer{
	margin-bottom:1px
}
.imageContainer img{
	max-width: 700px;
}
.currentNav{
	color:#111;
	font-weight: bold;
}
.containerCover{
	margin: 0px auto;
}
.containerCover img{
	max-width:500px;
    width: 100%;    
    margin:10px 20px 10px 0px;
}
.imDescr{
	font-size: 13px;
    color: #636363;
    background: rgba(241, 241, 241, 0.5686274509803921);
    padding: 10px 10px 10px 13px;
    margin: -3px 0px 0px 0px;
}
.publicKey{
    max-width: 300px;
    font-family: monospace;
	color: #e8e8e8;
}
.siteContent{    
    /*width: 86% !important;
    margin: 0px 0px 0px 21px;
    padding: 14px 0px 0px 96px;*/
    padding: 14px 14px 0px 80px;
    font-family: Arial, Helvetica, sans-serif;
}
#sidebar{
    width: 20px;
    border-right: 1px solid;
    height: 100%;
    position: fixed;
    overflow: hidden;
    font-family: Bebas Neue, sans-serif;
    background: #fff;
    z-index: 100;
    padding: 32px 0px 0px 0px;
}
#sidebar:hover,#sidebar.hover{
    width: 100px !important;
    border-right: 1px solid;
    height: 100%;
    position: fixed;
}
#sidebar:hover ~ .contentOverlay {    
    opacity:1 !important;    
    pointer-events: auto !important;  
}
.navEle{
    /*width: 100px;*/
    /*max-width: 100px;*/
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: -webkit-box;
    /*position:fixed;
    margin: 10px auto 0;*/
    text-transform: uppercase;
    background: #fff;
    font-size: 15px;
}
.navEle:hover{
    cursor: pointer;
    width: 100% !important;
    padding: 34px 11px 34px 10px; /*21px 11px 21px 10px;
    height: 53px !important; */
    background: #ccc;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: -webkit-box;
    position: fixed;
    text-shadow:#00000042 -1px -1px 0px;    
    background-position: center; 
    background-repeat: no-repeat;
    background-size: cover; 
    color:#fff;
    font-size: 23px;
}
.navPlaceholder{
    height:0px;
    width:100px;
}
.left{
    float:left;
}

#newFaces{
    background-image:none; 
    background-position-y: 9%;
  }
#newFaces:hover{
  background-image: url("../img/newFaces/7.jpg"); 
  background-position-y: 9%;
}
#newFaces:hover ~ #pl1 {    
    height:104px !important;
}

#whereOnlyOneTreeGrows{
    background-image: none; 
    background-position-y: 42%;
  }
#whereOnlyOneTreeGrows:hover{
    background-image: url("../img/whereOnlyOneTreeGrows/RioDouroEucalyptus.jpg"); 
    background-position-y: 42%;
  }
#whereOnlyOneTreeGrows:hover ~ #pl3 {      
    height:104px !important;
}

#areWeTheVirus{
    background-image: none;    
    background-position-y: 65%;      
}
#areWeTheVirus:hover{
    background-image: url("../img/areWeTheVirus/wearethevirus_s.jpg"); 
    background-position-y: 65%;      
}
#areWeTheVirus:hover ~ #pl4 {    
    height:104px !important;
}


#upsideDown{
        background-image: none; 
        background-position-y: 65%;      
}
#upsideDown:hover{
        background-image: url("../img/upsideDown/upside_down_rise_net_s_no_border.jpg"); 
        background-position-y: 65%;      
}
#upsideDown:hover ~ #pl2 {    
    height:104px !important;
}

.contentOverlay{
    background: #ffffffeb;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 1;    
    pointer-events: none;
    opacity:0;
}
.contentOverlay.displ{    
    pointer-events: auto;
    opacity:1;
}

.hiddenOp{
    opacity: 0 !important;
}

.hidden{
    display:none !important;

}

.coverTitle{
    font-size: 30px;
    margin: -22px 0px 28px 66px;
    font-family: Bebas Neue, Arial, sans-serif;
    text-shadow: #fff 0px 0px 30px, #fff 0px 0px 30px;
}
.lightLink:hover{
    color:#ccc !important;
}
.containerStart{
    width:80%;
}
.containerStart img{
    width:100%;
    max-width: 700px;
}




.ribbon-gallery{display: block; white-space: nowrap; overflow-x: scroll;}.ribbon-gallery img{max-width: 80%; cursor: pointer;}.substrate{position: fixed; height: 100%; width: 100%; top: 0; bottom: 0; left: 0; display: none; text-align: center; vertical-align: middle; cursor: pointer;}.substrate-bg{background: rgba(0, 0, 0, .9); position: absolute; z-index: 1; height: 100%; width: 100%;}.substrate-img{position: relative; margin: 0 auto; z-index: 2; max-height: 100%; max-width: 100%; top: 50%; transform: translateY(-50%);}@media screen and (min-width: 1024px){.ribbon-gallery::-webkit-scrollbar-button{background-image:url(''); background-repeat:no-repeat; width:0px; height:0px;}.ribbon-gallery::-webkit-scrollbar-track{background-color:#f4f4f4; background-clip: content-box;}.ribbon-gallery::-webkit-scrollbar-thumb{-webkit-border-radius: 0px; border-radius: 0px; background-color:#444; width: 2px; height: 2px;}.ribbon-gallery::-webkit-scrollbar-thumb:hover{background-color:#666;}.ribbon-gallery::-webkit-resizer{background-image:url(''); background-repeat:no-repeat; width:2px; height:0px;}.ribbon-gallery::-webkit-scrollbar{width: .55em; height: .55em;}}

/**
 * Author: Tim Vervoort - contact@timvervoort.com
 * Licence: Free for commercial use
 * Last update: 14th December 2018 - v1.5
 */
 
 .fs-gal-view {
    display: none;
    height: 100vh;
    width: 100vw;
    margin: 0;
    padding: 0;
    position: fixed;
    left: 0;
    top: 0;
    text-align: center;
    background-size: contain;
    background-position: center center;
    background-color: rgba(0, 0, 0, 1);
    background-repeat: no-repeat;
    overflow: hidden;
    z-index: 999999;
    flex-direction: column;
    justify-content: center; 
    align-items: center;
}
.fs-gal-view .subtitle {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    margin: 0;
    /* height: 50px; */
    /* line-height: 16px; */
    overflow: hidden;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    font-size: 12px;
    font-family: Arial, sans-serif;
    height: 14%;
    color: #c3c3c3;
    overflow-y: scroll;
    padding: 3px 11px 17px 10px;
    box-sizing: border-box;
}
.fs-gal-prev, .fs-gal-next, .fs-gal-close {
    position: absolute;
    top: calc(50vh - 20px);
    height: 40px;
    width: 40px;
    z-index: 999999;
    -webkit-filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 1));      
    filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 1)); 
    transition: all 0.3s;
}
.fs-gal-prev:hover, .fs-gal-next:hover, .fs-gal-close:hover {
    -webkit-filter: drop-shadow(4px 4px 4px rgba(0,0,0,0.9));      
    filter: drop-shadow(4px 4px 4px rgba(0,0,0,0.9)); 
    cursor: pointer;
}
.fs-gal-prev {
    left: 14px;
}
.fs-gal-next {
    right: 14px;
}
.fs-gal-close {
    top: 14px;
    right: 14px;
    height: 30px;
    width: 30px;
}
.fs-gal-main {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.fs-gal:hover, .fs-gal-nav:hover, .fs-gal-close:hover {
    cursor: pointer;
}
.fs-gal{
    float: left;
    margin:10px 20px 10px 0px;
}